#include <iostream>
using namespace std;

int main() {
    int n, k;
    cin>>n>>k;
    int karta[n];
    for(int i=0; i<=n; i++)
    {
        cin>>karta[i];
    }
     for(int i=0; i<=n; i++)
    {
        if(k==karta[i])
        {
            if()
        }
    }
	// your code goes here
	return 0;
}